Subject: [PATCH 4/8] Documentation: devicetree: Document Tronsmart vendor prefix

From: [email-masked] (Matthias Brugger)
Date: Tue, 1 Mar 2016 14:29:04 +0100

On 01/03/16 12:53, Andreas F?rber wrote:
> Am 01.03.2016 um 12:37 schrieb Matthias Brugger:
>> On 01/03/16 00:44, Andreas F?rber wrote:
>>> Choose the obvious prefix, "tronsmart".
>>>
>>> Cc: Matthias Brugger <[email-masked]>
>>> Signed-off-by: Andreas F?rber <[email-masked]>
>>> ---
>>
>> Same as a older patch I send some month ago. So also this is a trivial
>> one, for the record:
>>
>> Singed-off-by: Matthias Brugger <[email-masked]>
>
> Hm, I see yours got an Acked-by from Rob on Jan 17. Through whose queue
> is this supposed to go?
>

With the ack from Rob, this will be merged through the arm-soc tree.

> Searching for it, I even found a similar 2014 patch from Beniamino
> Galvani (CC'ed), without any review replies.
>
> I'll happily pick up one of the previous patches instead. Sorry, was in
> a hurry to clean this series up for Nicolas (Mini Mx) and to avoid any
> Odroid-C2 users duplicating my work.
>

No worries :)

Cheers,
Matthias